MCPLAY(1)

NAME
mcplay - A curses based front-end for various audio players

SYNOPSIS
mcplay [options] [file|dir|playlist]...

DESCRIPTION
mcplay is a reimplementation in C of the well-known python program 'cplay'.

The following players are supported: mpg123 ogg123 sox

Files, Directories and Playlist-Files (m3u-files) given as arguments on the commandline will be added to the internal playlist.

OPTIONS

-a, --aggressive
    Increase the priority of the players (if possible).

-c, --color
    Run program in colored mode (if available).

-l, --logfile
    Log messages to this file. [default: /tmp/mcplay.log]

-p, --play
    Start playing the playlist.

-r, --repeat
    Start in repeat playlist mode.

-R, --random
    Start in random playlist mode.

--version
    Print version information.

--copyright
    Print copyright information.

-h, --help
    Shows this text.

Press 'h' while mcplay is running for help on keys.

SEE ALSO
Website: http://www.yahuxo.de/mcplay/

AUTHOR
Tobias Rapp <yahuxo at gmx.de>

LICENSE
Copyright (C) 2002 Tobias Rapp. This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program. If not, write to the Free Software Foundation, 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.